﻿body {
		font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	}
	
	div#header {
		background-image: url(/images/header.jpg);
		width: 770px;
		height: 92px;
	}
	header {
	background-image: url(../images/EmpireBaseBanner.jpg);
	background-repeat: no-repeat;
	}
	
   #ContentContainer {
	margin-left: 255px;

     }

	
	div#topNavContainer {
		background-image: url(/images/topNav.gif);
		background-repeat: no-repeat;
		width: 770px;
		height: 36px;
		overflow: hidden;
	}
	
	div#topNavContainer ul#topNav, div#topNavContainer ul#topNav li  {
		display: inline;
		list-style: none;
	}
	
	div#topNavContainer ul#topNav {
		margin: 0;
		padding: 0;
	}

	div#topNavContainer ul#topNav li {
		float: left;
		margin-left: 15px;
		margin-top: 5px;
		background-image: url(/images/topNavSep.gif);
		background-position: right;
		background-repeat: no-repeat;
		padding-right: 15px;
		font-size: 16px;
		line-height: 24px;
	}
	
	div#topNavContainer ul#topNav li a {
		white-space: nowrap;
		letter-spacing: 1px;
		font-weight: bolder;
		text-decoration: none;
		color: #ffffff;
		cursor: pointer;
	}
	
	div#topNavContainer ul#topNav li.regLink, div#topNavContainer ul#topNav li.regLink a {
		background-image: none;
		color: #ffff00;
	}
	
	div#greyBarBelowTopnavContainer {
		background-image: url(/images/greyBarBelowTopNav.gif);
		background-repeat: no-repeat;
		width: 770px;
		height: 7px;
	}
		
	span.blueButtonHeading {
		display: block;
		background-image: url(/images/blueButtonheader.gif);
		background-repeat: no-repeat;
		width: 200px;
		height: 40px;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: 1px;
		text-align: left;
		margin-top: 5px;
		margin-bottom: 0;
		padding-left: 15px;
		padding-top: 8px;
		cursor: default;
	}
	
	h1.middleHeading {
		color: #6BA4D9;
		font-size: 18px;
		line-height: 24px;
		font-weight: bolder;
		letter-spacing: -0.25px;
		margin: 10px 0 0 5px;
	}
	
	p.middleContent {
		font-size: 12px;
		line-height: 16px;
		letter-spacing: -0.05px;
		margin-left: 10px;
		margin-top: 0;
		margin-right: 5px;
		padding: 0 5px;
	}
	
	p.middleContent a { 
		color: #6BA4D9;
		font-weight: bold;
		text-decoration: underline;
		cursor: pointer;
	}
	 p.PageContent, ul, li { 
            font-size: 14px; 
       }
	p.pageContent { margin-left: 10px; 
            margin-top: 0; 
            margin-right: 5px; 
            padding: 0 5px; }
	div#newsLinks {
		margin: 0 2px;
		font-size: 9px;
		line-hegiht: 15px;
		padding-right: 25px;
	}
	
	div#newsLinks p {
		margin: 0 0 10px 10px;
	}
	
	div#newsLinks a {
		color: #6BA4D9;
		font-size: 11px;
		line-hegiht: 16px;
	}
	
	div#bottomNavContainer {
		background-image: url(/images/bottomNav.gif);
		background-repeat: no-repeat;
		width: 770px;
		height: 29px;
		overflow: hidden;
	}
	
	div#bottomNavContainer ul#bottomNav, div#bottomNavContainer ul#bottomNav li  {
		display: inline;
		list-style: none;
	}
	
	div#bottomNavContainer ul#bottomNav {
		margin: 0;
		padding: 0;
	}

	div#bottomNavContainer ul#bottomNav li {
		float: left;
		margin-left: 10px;
		margin-top: 5px;
		background-image: url(/images/bottomNavSep.gif);
		background-position: right;
		background-repeat: no-repeat;
		padding-right: 10px;
		font-size: 12px;
		line-height: 20px;
	}
	
	div#bottomNavContainer ul#bottomNav li.lastLink {
		background-image: none;
	}
	
	div#bottomNavContainer ul#bottomNav li a {
		white-space: nowrap;
		letter-spacing: 1px;
		font-weight: bold;
		text-decoration: none;
		color: #333333;
		cursor: pointer;
	}
	
	div#footer {
		background-image: url(/images/footer.jpg);
		background-repeat: no-repeat;
		width: 770px;
		height: 68px;
		overflow: hidden;
	}
	
	div#footer p.footerText {
		font-size: 11px;
		color: #6BA4D9;
		margin-top: 45px;
		margin-left: 90px;
	}
	
	img.blueBox {
		margin-top: 6px;
	}
	
	h1.pageTitle {
		font-size: 18px;
		line-height: 26px;
		margin: 15px 0;
		padding: 5px;
		background-color: #eaeaea;
		color: #013274;
		border-top: 1px solid #013274;
		border-bottom: 1px solid #013274;
	}
	
	h2.pageSubTitle {
		font-size: 16px;
		line-height: 24px;
		margin: 0 10px;
		padding: 0;
		color: #3D4768;
	}